@import url("https://fonts.googleapis.com/css2?family=Bagel+Fat+One&family=Lato:wght@400;900&display=swap");

* {
  margin: 0;
  padding: 0;

  font-family: "Lato", sans-serif;
  box-sizing: border-box;

  --primary: #92bf76;
  --light-primary: #c4e0b2;
  --secondary: #eda5b2;

  --title-color: var(--secondary);
  --main-title-font: "Bagel Fat One", system-ui;

  scroll-behavior: smooth;
}

:root {
  --left-col-size: 230px;
}

@media (max-width: 1000px) {
  :root {
    --left-col-size: 100px;
  }
}

@media (max-width: 800px) {
  :root {
    --left-col-size: 0;
  }
}

.title-div {
  display: flex;
  align-items: center;
}

.title-div:not(:first-child) {
  margin-top: 100px;
}

.line {
  background-color: var(--primary);
  height: 5px;
  width: calc(50% - 300px);
}

@media (max-width: 800px) {
  .line {
    width: 10px;
  }
}

.line-icon {
  margin-left: -5px;
  height: 40px;
}

.circle {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  border: 5px solid var(--primary);
}

.title-div h2 {
  font-size: 50px;
  margin-left: 10px;
  color: var(--title-color);
}

@media (max-width: 800px) {
  .title-div h2 {
    font-size: 25px;
  }
}

.wrapper {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 800px) {
  .wrapper {
    max-width: 100%;
    padding: 0 10px;
  }
}
